package de.ivu.elect.presentation.exchange;

import java.io.Serializable;

public class ImportViewConfig implements Serializable {
  private static final long serialVersionUID = 1L;

  public boolean isSearchRendered() {
    return true;
  }

  public boolean isShowDatenbank() {
    return true;
  }

  public boolean isShowDatei() {
    return true;
  }

  public boolean isShowImportBericht() {
    return true;
  }

  public boolean isSingleImportOptionsAuswahl() {
    return true;
  }

  public boolean isMultipleImportOptionsAuswahl() {
    return true;
  }

  public boolean isAblehnenRendered() {
    return true;
  }

  public String getImportErfolgtViewId() {
    return DateiImportBerichtView.VIEW_ID;
  }

  public String getSearchViewId(String searchViewId) {
    return searchViewId;
  }

  public boolean isRefreshRendered() {
    return true;
  }
}
